Subject: Re: Submission F-4J (1/3)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Mar 2004 11:15:02 -0800

Hi Douglas,
Thanks for sending in your F-4J article.  It is excellent and beautifully done.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in 2 or 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, March 18, 2004 9:17 PM
  Subject: Submission F-4J (1/3)

  1/32 Tamiya F-4J 
  VFMA-235 Death Angels  
  by Douglas K. L. Chan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi guys, long time no see. I am with a Phantom this time. I hope you all like it. 

  There are many articles and reviews about his kit, so I think I would keep this less detailed and just name some joints which I consider interesting and worth discussing. I admit that this kit is one of the highest quality in the market. It's one piece fuselage and wings are really impressive. Well, it's a shame that I built this kit this late. But it's better than never. 

  This Phantom is finished some half year ago. Actually I built a total of two. The story is that while I finished the fuselage of the first one and was spraying the final semi-gloss clear over the model, the clear cracked all over. I guess it is because I sprayed in a hot humid place and then took it into an air-conditioned room. The paint couldn't accommodate the temperature change so it cracked. I could not think of a way to make it good. CC bought me a new one which is the one you are looking at. The sad thing is I could not save the BlackBox cockpit installed in the scraped one. 

        BlackBox cockpit is hightly recommended, though what you see here is only the ejection seats. The seats are further enchanced with Eduard photo etched parts. They look great.  
              Click on image below to see larger image  
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

       

    Eduard set is also used to replace the original instrument panels.  
              Click on image below to see larger image  
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

    I used the new color photo etched set originally designed for F-4E. With a little modification, it looks satisfactory in this J model.  
              Click on image below to see larger image  
              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo  04.jpg 

       

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Other Eduard parts are used to modify the exhaust nozzles, canopies, landing gears, landing gear bays, parachute bay, steps, weapon pylons, and the bombs. I have also scratch made some parts to make the cockpit bulkhead looks busy. 
        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

  Eduard placards provided a very convenient way to detail the MERs, landing gear bays, and cockpit. 

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 
        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

    Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 
       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

  Here is a list of the aftermarket parts I used : 

  (a) BlackBox set #CS32001 F-4J Phantom II; 

  (b) Yellowhammer decal sheet #YHD32-03 F-4J VFMA-235 "Death Angels"; 

  (c) Eduard photo etched part #32041 F-4J Phantom II; 

  (d) Eduard photo etched part #32072 F-4E Phantom II interior set; 

  (e) Eduard photo etched part #32074 F-4E Phantom II Armament Set; 

  (f) Eduard photo etched part #32509 F-4 Phantom II Placards; 

  (g) The Gunsmoke Range, Flightpath, 1/32nd Scale AIM-7 Sparrow Missile Set; 

  (h) The Funsmoke Range, Flightpath, 1/32nd Scale AIM9L/M/R/S Sidewinder Missile Set; and 

  (i) Clear plastic lens of 2.5mm dia. for missile seeker lens. 

  I only loaded ordnance on one side, so I have two different looks with one single model. 

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 
        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

        Contrary to the famous detail of this kit, intake duct is what this kit is notorious for. Even with Cutting Edge intake, I couldn't make the inside of the ducts smooth. I believe this is the reason people preferred to cover it with FOD covers. However, production of 1/32 FOD covers has stopped. May be there is only a few people building this kit now so aftermarket manufacturers found it not economical to produce this item. So I made a pair by myself with plastic sheet and Eduard 1/48 FOD set. The result is acceptable.  
              Click on image below to see larger image  
              Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

       

  The decal I used is of Yellowhammer. It's VFMA-235 Death Angels. I really like the red radome with white stars. 

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 
        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 
       Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

        Click on images below to see larger images  
        Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 
        Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg 

  Here I want to thank Mr. Paul Osborne who gave me a lot of information and advice on my work. I've made modification according to his advice and I could now confidently tell you all " This is how she looked in 1972 ! ". There is only one thing which is still outstanding - the correction on dihedral angle of the outer wings. Please forgive me, Paul. 

  Last, the most important one, thanks CC ! 

  Photos and text © 2003 by Douglas K. L. Chan